QGIS Application - Feature request #13722
Right Click Remove from Recent Projects
2015-10-30 12:59 PM - Ted Cronin

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21749
Description

Right Click Remove from Recent Projects, or have an X, or something on the Recent Projects list to remove the project. | can double click
to Open, but if | want to remove it from the Recent List, currently, it seems | cannot.

Related issues:
Duplicated by QGIS Application - Bug report # 15385: "Recent Projects" problems Closed 2016-08-03

Associated revisions

Revision d40447e7 - 2017-10-26 02:25 PM - Mathieu Pellerin - nIRV

[FEATURE][welcome page] remove from list action (fixes #13722)

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2017-10-26 02:25 PM - Mathieu Pellerin - nIRV
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|d40447e7d0cae9aa2a3c6f76f8c4690948ec36ea.

2025-04-26 1/1




